@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#nameorder {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
	#nameorder .areaContent {
		background-color: #f7f7f7;
	}
	#nameorder .content {
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		padding: 0 0 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#nameorder .content img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#nameorder #contentDetail {
		margin: 0 auto;
		padding-bottom: 20px;
	}
	#nameorder #contentDetail img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#nameorder .pc { display: none !important; }
	#nameorder .sp { display: block !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#nameorder p, #nameorder li{
		font-size: 13px;
		line-height: 1.75em;
		letter-spacing:0.03em;
		margin: 12px 0;
		color:#9d673e;
	}
	#nameorder h1{
		color: #009fdd;
		font-size: 15pt;
		font-weight: bold;
		line-height:1.3em;
		text-align:center;
	}
	#nameorder h1 span{
		font-size:0.7em;
	}
	#nameorder h1 img{
		vertical-align:top;
	}

	/* ------------------------ area1 */
	#nameorder #area1{
		background-color:#f9d6e0;
		padding-top:40px;
	}
	#nameorder #area1 h1{
		font-size:1em;
		font-weight:bold;
		color:#009fdd;
		line-height:1.5em;
		text-align:center;
		margin-bottom: 20px;
	}
	#nameorder #area1 .outer{
		margin:0 15px;
		padding:0 0 30px 0;
	}

	/* ------------------------ area2 */

	#nameorder #area2{
		background-color: #fff79b;
		padding: 40px 15px;
	}
	#nameorder #area2 h2 {
		position: relative;
		color: #009fdd;
		font-size: 1.1em;
		font-weight: bold;
		line-height: 1.4em;
		padding-left: 5em;
		margin-top: 50px;
	}
	#nameorder #area2 h2::before{
		position: absolute;
		top: 0; left: 0;
		color: #fff;
		font-size:;
		padding:0 0.7em;
		background: #009fdd;
	}
	#nameorder #area2 h2#step1::before{ content: 'STEP1';}
	#nameorder #area2 h2#step2::before{ content: 'STEP2';}
	#nameorder #area2 h2#step3::before{ content: 'STEP3';}
	#nameorder #area2 h2#step4::before{ content: 'STEP4';}

	#nameorder #area2 #setlist{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 15px;
	}
	#nameorder #area2 #setlist a{
		margin: 10px;
		width: 40%;
	}

	/* ------------------------ area3 */
	#nameorder #area3{
		background-color:#f9d6e0;
		padding:40px 15px;
	}
	#nameorder #area3 h3{
		color:#9d673e;
		font-size: 1em;
		font-weight: bold;
		line-height: 1.3em;
	}
	#nameorder #area3 .set_box{
		margin: 40px 0 60px;
	}
	#nameorder #area3 .set_article{
		margin-top: 30px;
	}
	#nameorder #area3 .set_article .set_detail{
	}
	#nameorder #area3 .set_article .price{
		font-weight: bold;
		text-align: right;
		margin: 20px 0;
	}
	#nameorder #area3 .set_article .price > span{
		font-size: 1.3em;
		color: #e83d45;
	}
	#nameorder #area3 .set_status{
		background-color: #fff;
		border-radius: 10px;
		padding: 2px 15px;
	}
	#nameorder #area3 .set_status p{
		color: #909090;
		font-size: 0.85em;
	}
	#nameorder #area3 .set_article .set_img{
		width:250px;
		margin: 30px auto;
		text-align: center;
		padding: 20px 20px 15px;
		background-color: #fff79b;
		border-radius: 10px;
	}
	#nameorder #area3 img.tap{
		width: 101px; height: auto;
		margin-top: 5px;
	}


	/* ------------------------ area4 */
	#nameorder #area4{
		background-color: #fff79b;
		text-align:center;
		padding: 40px 15px;
	}
	#nameorder #area4 p{
		display: inline-block;
		text-align:left;
		margin: 20px 0;
	}

	/* ------------------------ area5 */
	#nameorder #area5{
		background-color: #f9d6e0;
		padding: 50px 15px;
	}
	#nameorder #area5 ul{
		margin: 20px 0 0 20px;
	}
	#nameorder #area5 li{
		list-style-type: disc;
	}
	a.anchor {
	    display: block;
	    padding-top: 40px;
	    margin-top: -40px;
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#nameorder {
/*		margin-top: -60px;*/
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
	#nameorder .areaContent {
		background-color: #f7f7f7;
		padding: 37px 0 100px;
	}
	#nameorder .content {
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		border-radius: 2px;
		padding: 60px 0 0;
	}
	#nameorder #contentDetail {
/*		width: 960px;*/
		margin: 0 auto;
		padding-bottom: 100px;
	}
	#nameorder #contentDetail a {
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#nameorder #contentDetail a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#nameorder .pc { display: block !important; }
	#nameorder .sp { display: none !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#nameorder p, #nameorder li{
		font-size: 14px;
		line-height: 1.75em;
		letter-spacing:0.03em;
		margin: 12px 0;
		color:#9d673e;
	}
	#nameorder h1{
		color: #009fdd;
		font-size: 18pt;
		font-weight: bold;
		line-height:1.3em;
		text-align:center;
	}
	#nameorder h1 span{
		font-size:0.7em;
	}
	#nameorder h1 img{
		vertical-align:top;
	}

	/* ------------------------ area1 */
	#nameorder #area1{
		background-color:#f9d6e0;
		padding-top:40px;
	}
	#nameorder #area1 h1{
		font-size:17pt;
		font-weight:bold;
		color:#009fdd;
		line-height:1.5em;
		text-align:center;
		margin-bottom: 20px;
	}
	#nameorder #area1 .outer{
		margin:0 70px;
		padding:0 0 40px 0;
	}

	/* ------------------------ area2 */

	#nameorder #area2{
		background-color: #fff79b;
		padding: 50px 70px;
	}
	#nameorder #area2 h2 {
		position: relative;
		color: #009fdd;
		font-size: 1.3em;
		font-weight: bold;
		line-height: 1.7em;
		padding-left: 5em;
		margin-top: 50px;
	}
	#nameorder #area2 h2::before{
		position: absolute;
		top: 0; left: 0;
		color: #fff;
		font-size:;
		padding:0 0.7em;
		background: #009fdd;
	}
	#nameorder #area2 h2#step1::before{ content: 'STEP1';}
	#nameorder #area2 h2#step2::before{ content: 'STEP2';}
	#nameorder #area2 h2#step3::before{ content: 'STEP3';}
	#nameorder #area2 h2#step4::before{ content: 'STEP4';}

	#nameorder #area2 #setlist{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
        gap: 20px;
		margin-top: 15px;
	}

	/* ------------------------ area3 */
	#nameorder #area3{
		background-color:#f9d6e0;
		padding:50px 30px;
	}
	#nameorder #area3 h3{
		color:#9d673e;
		font-size: 1.15em;
		font-weight: bold;
	}
	#nameorder #area3 .set_box{
		margin: 50px 0 70px;
	}
	#nameorder #area3 .set_article{
		display: flex;
		margin-top: 30px;
	}
	#nameorder #area3 .set_article .set_detail{
		flex:1;
		margin-right: 30px;
	}
	#nameorder #area3 .set_article .price{
		font-size: 1.1em;
		font-weight: bold;
		text-align: right;
		margin: 20px 0;
	}
	#nameorder #area3 .set_article .price > span{
		font-size: 1.3em;
		color: #e83d45;
	}
	#nameorder #area3 .set_status{
		background-color: #fff;
		border-radius: 10px;
		padding: 2px 15px;
	}
	#nameorder #area3 .set_status p{
		color: #909090;
		font-size: 0.85em;
	}
	#nameorder #area3 .set_article .set_img{
		width:250px;
		text-align: center;
		padding: 20px 0 15px;
		background-color: #fff79b;
		border-radius: 10px;
	}
	#nameorder #area3 img.tap{
		width: 101px; height: auto;
		margin-top: 5px;
	}


	/* ------------------------ area4 */
	#nameorder #area4{
		background-color: #fff79b;
		text-align:center;
		padding: 50px 0;
	}
	#nameorder #area4 p{
		display: inline-block;
		text-align:left;
		margin: 20px 0;
	}

	/* ------------------------ area5 */
	#nameorder #area5{
		background-color: #f9d6e0;
		padding: 50px 70px;
	}
	#nameorder #area5 ul{
		margin-top: 20px;
	}
	#nameorder #area5 li{
		list-style-type: disc;
	}
	
	a.anchor {
	    display: block;
	    padding-top: 70px;
	    margin-top: -70px;
	}

}

